# class BitmapImage

### Public Class Methods

new(*args) click to toggle source
Calls superclass method TkImage.new

    # File lib/tk/image.rb, line 125
    def initialize(*args)
      @type = 'bitmap'
      super(*args)
    end

### Private Instance Methods

__strval_optkeys() click to toggle source
Calls superclass method TkConfigMethod#__strval_optkeys

    # File lib/tk/image.rb, line 120
    def __strval_optkeys
      super() + ['maskdata', 'maskfile']
    end